
/* Mainimg
===============================================================*/
#Mainimg {
	height:58px;
}

#Mainimg h2 {
	width:310px;
	margin:0 auto;
}


#Mainimg h2 span {
	display:block;
	width:87px;
	height:42px;
	text-indent:-9999px;
	background:url(../images/list/img_tit_01.jpg) no-repeat 0 0;
	background-size:87px 43px;
}

.movie {
	width:100%;
	aspect-ratio: 16/9;
	padding:0 0 20px 0;
}

.movie iframe {
    width: 100%;
    height: 100%;
}


/* title
===============================================================*/
.title {
	color:#472f12;
	padding:16px 0 3px 30px;
	margin:0 10px 10px 10px;
	background:url(../images/list/img_bg_01.gif) no-repeat left bottom;
	background-size:640px 26px;
}

.title h2 {
	color:#472f12;
	font-size:14px;
	font-weight:normal;
}


/* note
===============================================================*/
.note {
	margin:0 15px 10px 15px;
}

.note dl dt {
	color:#c60000;
	line-height:20px;
	font-weight:bold;
}

.note dl dd {
	color:#c60000;
	line-height:20px;
}


/* list_box
===============================================================*/
.list_box {
	margin:0 0 15px 0;
}

.list_box h3.l01 {
	width:131px;
	height:32px;
	text-indent:-9999px;
	background:url(../images/list/img_tl_01.jpg) no-repeat 0 0;
	background-size:131px 32px;
}

.list_box h3.l02 {
	width:131px;
	height:32px;
	text-indent:-9999px;
	background:url(../images/list/img_tl_02.jpg) no-repeat 0 0;
	background-size:131px 32px;
}

.list_box .box_wrap {
  border-top:#d4d2d0 1px solid;
}

.list_box .box_wrap .box {
  border-bottom:#d4d2d0 1px solid;
}

.list_box .box_wrap .box a {
	display:block;
	padding:2px;
	background:url(../images/common/img_ar_01.png) no-repeat right 50%;
	background-size:12px 10px;  
}

.list_box .box_wrap .box p {
	line-height:20px;
}

.list_box .box_wrap .box p.ph {
	float:left;
	padding:0 10px 0 0;
}

.list_box .box_wrap .box p.num {
	padding:8px 0 2px 0;
}

.list_box .box_wrap .box p.num span {
	color:#dd5b0c;
	font-size:16px;
	font-weight:bold;
}

.table_wrap {
	padding:0 10px;
}


.list_box table {
	width: 100%;
	border-spacing: 1px;
	border-collapse:separate;
	background: #d4d2d0;
}

.list_box table tr {
	position:relative;
}
 
.list_box table th {
	padding:5px 8px;
	color:#ffffff;
	font-weight:normal;
	text-align:left;
	background: #724300;
	border:#ffffff 1px solid;
}

.list_box table.house th {
	background: #476301;
}

.list_box table td {
	padding:5px 8px;
 	border:#ffffff 1px solid;
	background: #FFF;
	position:relative;
}
 
.list_box table .c {
	text-align:center;
}

.list_box table th span {
	display:block;
	font-size:10px;
}

.list_box table td.num {
	color:#dd5b0c;
	font-size:14px;
	font-weight:bold;
}

.list_box table.info_table {
	margin:0 0 15px 0;
}

.list_box table.info_table th {
	width:100px;
	padding:5px 8px;
	color:#ffffff;
	line-height:20px;
	font-weight:normal;
	text-align:left;
	background-color: #c69c61;
	border:#ffffff 1px solid;
}

.list_box table.info_table td {
	padding:5px 8px;
	line-height:20px;
 	border:#ffffff 1px solid;
	background: #FFF;
	position:relative;
}

.list_box table.info_table td iframe {
	width:100%;
}


.list_box table.info_table td.td01 {
	width:236px;
}

.list_box .recbtn {
	width:294px;
	height:63px;
	text-indent:-9999px;
	margin:0 auto 15px auto;
}

.list_box .recbtn a {
	display:block;
	width:294px;
	height:63px;
	background:url(../images/list/img_btn_01.jpg) no-repeat 0 0;
	background-size:294px 63px;
}

.list_box .backbtn {
	width:179px;
	height:38px;
	text-indent:-9999px;
	margin:0 auto 15px auto;
}

.list_box .backbtn a {
	display:block;
	width:179px;
	height:38px;
	background:url(../images/list/img_btn_02.jpg) no-repeat 0 0;
	background-size:179px 38px;
}





/* list_detail_box
===============================================================*/
.list_detail_box {
	margin:0 0 15px 0;
}

.list_detail_box .m img ,
.list_detail_box .fig img{
	width:100%;
	padding:0 0 10px 0;
}

.list_detail_box p.tl {
	width:157px;
	height:32px;
	text-indent:-9999px;
	background:url(../images/list/img_tl_03.gif) no-repeat 0 0;
	background-size:157px 32px;
}

.list_detail_box ul li {
	width:76px;
	padding:0 1px 3px 1px;
	float:left;
}

.list_detail_box ul li img {
	width:76px;
}


/* recbtn2
===============================================================*/
.recbtn2 {
	width:195px;
	height:113px;
	text-indent:-9999px;
	position:absolute;
	top:-120px;
	left:10px;
}

.recbtn2 a {
	display:block;
	width:195px;
	height:113px;
	background:url(../images/list/img_btn_05.png) no-repeat 0 0;
}

.recbtn2 a:hover {
	background:url(../images/list/img_btn_05.png) no-repeat 0 -113px;
}


/* phbox
===============================================================*/
.phbox {
	width:295px;
	margin:0 auto 15px auto;
}

.phbox .box {
	width:143px;
	padding:0 8px 10px 0;
	float:left;
}

.phbox .box_end {
	padding:0 0 10px 0;
}

.phbox .box p {
	width:143px;
	height:112px;
	padding:6px 6px 0 6px;
	background:url(../images/list/img_bg_02.jpg) no-repeat 0 0;
	background-size:143px 112px;
}

.phbox .box p img {
	width:143px;
}

.phbox .box p span {
	display:block;
	width:131px;
	height:100px;
	overflow:hidden;
}

.phbox .box dl dt {
	display:inline-block;
	padding:2px 10px;
	line-height:16px;
	font-size:10px;
	color:#ffffff;
	text-align:center;
	background-color:#51a212;	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}

.phbox .box dl dd {
	line-height:20px;
	padding:2px 0 0 0;
}

